Subject: Ticket Assigned - payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 20:15:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562266060            12:03 AM, 25th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:04
  AM, 25th Mar                     hi                    Hi, i placed an order today but one of the item is ordered twice           12:04 AM, 25th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:04 AM, 25th Mar                     hi                    I saw after the payment           12:05 AM, 25th Mar                     hi                    9644888           12:06 AM, 25th Mar                     hi                    9644888029           12:07 AM, 25th Mar                     hi                    Hello           12:08 AM, 25th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:10 AM, 25th Mar                   Mohammed                   The payment has not applied successfully           12:11 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 25th Mar 
                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298823